Risikostufe 3

Titel:Linux Kernel: Mehrere Schwachstellen ermöglichen Denial of ServiceDatum:10.03.2020Software:Open Source Linux Kernel, SUSE Linux, Ubuntu Linux, Debian LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2019-19767, CVE-2019-19770, CVE-2019-20054, CVE-2019-20095, CVE-2019-20096Bezug: SUSE Security Update SUSE-SU-2020:0613-1 vom 2020-03-10

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen.